Bug 342711 - multiarch conflicts in ntl
multiarch conflicts in ntl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ntl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:52 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 10:36:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:52:08 EDT
ntl (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/NTL/config.h from install of ntl-devel-5.4-6.fc8 conflicts with file from package ntl-devel-5.4-6.fc8
  file /usr/include/NTL/gmp_aux.h from install of ntl-devel-5.4-6.fc8 conflicts with file from package ntl-devel-5.4-6.fc8
  file /usr/include/NTL/mach_desc.h from install of ntl-devel-5.4-6.fc8 conflicts with file from package ntl-devel-5.4-6.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Rex Dieter 2008-04-03 10:36:42 EDT
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.